@font-face {
    font-family: "IBM Plex Sans";
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url("ibm-plex-sans-400.ttf") format("truetype");
}

@font-face {
    font-family: "IBM Plex Sans";
    font-style: normal;
    font-weight: 500;
    font-display: block;
    src: url("ibm-plex-sans-500.ttf") format("truetype");
}

@font-face {
    font-family: "IBM Plex Sans";
    font-style: normal;
    font-weight: 600;
    font-display: block;
    src: url("ibm-plex-sans-600.ttf") format("truetype");
}

@font-face {
    font-family: "IBM Plex Sans";
    font-style: normal;
    font-weight: 700;
    font-display: block;
    src: url("ibm-plex-sans-700.ttf") format("truetype");
}

@font-face {
    font-family: "IBM Plex Sans";
    font-style: italic;
    font-weight: 400;
    font-display: block;
    src: url("ibm-plex-sans-italic-400.ttf") format("truetype");
}

@font-face {
    font-family: "IBM Plex Sans";
    font-style: italic;
    font-weight: 600;
    font-display: block;
    src: url("ibm-plex-sans-italic-600.ttf") format("truetype");
}
